1 Reply Latest reply on Mar 20, 2012 12:22 AM by casscoss

    Does ePO 4.6.2 support install on VMware ESXi 4.1 update 1 ?

      Our testing envrionment is on virtual infrastructure software VMware ESXi 4.1 update 1 , Does ePO 4.6.2 support install on VMware ESXi 4.1 update 1 as according to install guide, ePO 4.6 support following


      Citrix XenServer 5.5 Update 2

      • Microsoft Hyper-V Server 2008 R2

      • VMware ESX 3.5 Update 4

      • VMware ESX 4.0 Update 1


      just want a confirm. Any informaton is greatly appreciated.